<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>关于射频辐射和特定吸附率(SAR)</title></head><body id=""><div class="header">重要信息</div><h1>关于射频辐射和特定吸附率(SAR)</h1><div>
<p>设备开机时以及Wi-Fi<sup>®</sup>或蓝牙功能启用时，会发射少量射频(RF)能量。设备射频能量辐射的量化测量单位称为特定吸附率(SAR)。本设备的SAR值符合国际SAR限制准则，且低于这些要求中规定的限值。</p>
<p>在采用国际非电离辐射保护委员会(ICNIRP)或美国电气电子工程师学会(IEEE)建议SAR限值的国家中，为居民提供了SAR数据信息。ICNIRP规定的SAR限值是，在<span class="keep-together">十(10)克</span>人体组织上平均为<span class="keep-together">2瓦/千克</span>，IEEE规定的SAR限值是，在<span class="keep-together">一(1)克</span>人体组织上平均为<span class="keep-together">1.6瓦/千克</span>。这些要求基于一套科学标准，这些标准包括许多安全限度，用以保证任何年龄和健康状况的使用者的人身安全。</p>
<p>当设备在头部和身体位置以其所有使用频带中最高的认证功率进行传输时，会采用标准化方法对SAR级别进行测试。但是，由于设备设计为使用访问某个网络所必需的最小功率，因此，实际SAR级别会远低于此值。虽然不同设备型号的SAR级别可能会有所不同，但是其设计均符合无线电波辐射的相关标准。 </p>
<p>SAR值和测试距离因测量方法、受测设备（手机或平板电脑）以及是否使用Wi-Fi热点功能而有所不同，但只会显示最高的SAR值。</p>
<p>WHO（世界卫生组织）已声明，最新的科学信息并没有显示，在使用平板电脑和手机时需要采取特别预防措施。有关此主题的更多信息，请访问<a xmlns="" href="http://who.int/emf">who.int/emf</a>以及参阅第193号实况报道<a xmlns="" href="http://who.int/mediacentre/factsheets/fs193/zh">who.int/mediacentre/factsheets/fs193/zh</a>电磁场与公共卫生：移动电话。还可以在移动设备制造商论坛(EMF)网站<a xmlns="" href="http://emfexplained.info">emfexplained.info</a>上找到其他SAR相关信息。</p>
<p>有关具体地区无线电波辐射(SAR)的更多信息，请选择您所在地区：</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">加拿大、关岛、波多黎各、美国和美属维尔京群岛(CA、GU、PR、US、VI）</a></div><div><a href="India-(IN).html">印度(IN)</a></div><div><a href="Israel-(IL).html">以色列(IL)</a></div><div><a href="France-(FR).html">法国(FR)</a></div><div><a href="Taiwan-(TW).html">台湾(TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">其他国家/地区(RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>